Sicherheistlücke in Samba entdeckt

In Samba (smbd) wurde heute eine Sicherheitslücke entdeckt, mit der ein externer Angreifer Super-User-Rechte erlangen kann. Die Sicherheitslücke besteht in allen Versionen ab 2.0.x bis 2.2.7a.
Das Samba-Team empfiehlt das Update auf die Version 2.2.8, da das Problem als sehr kritisch bewertet wird. Alternativ können auch die Ports 139 und 455 gesperrt werden. In der neuen Version Samba 2.2.8 wurden außerdem weitere kleine Verbesserungen eingebaut obwohl dies ein Sicherheitsrelease ist.

Download + Infos: Samba.org

Diese Nachricht empfehlen
Jetzt einen Kommentar schreiben


Alle Kommentare zu dieser News anzeigen
Kommentar abgeben Netiquette beachten!
Einloggen

Jetzt als Amazon Blitzangebot

Ab 09:05 Uhr RGB LED Strahler 50W Fluter 2er Mit Fernbedienung Außenstrahler Dimmbar Flutlicht Bunt 20 Farben 6 Modi IP66 Wasserdicht Farbwechsel mit Memoryfunktion für Aussen Innen Baum Party GartenRGB LED Strahler 50W Fluter 2er Mit Fernbedienung Außenstrahler Dimmbar Flutlicht Bunt 20 Farben 6 Modi IP66 Wasserdicht Farbwechsel mit Memoryfunktion für Aussen Innen Baum Party Garten
Original Amazon-Preis
39,99
Im Preisvergleich ab
39,99
Blitzangebot-Preis
31,51
Ersparnis zu Amazon 21% oder 8,48

Video-Empfehlungen

Tipp einsenden

❤ WinFuture unterstützen

Sie wollen online einkaufen? Dann nutzen Sie bitte einen der folgenden Links, um WinFuture zu unterstützen: Vielen Dank!